\section{Antenna Types}

From a mechanical view point, several constraints are imposed by the choice of general antenna type. Due to the shape and required size for a given antenna type, the structural design may significantly vary in complexity. Based on discussion, three antenna types were considered in their feasibility with regard to mechanical design. The results are given in table~\ref{tab-antenna_types}.

\begin{table}[h]
    \centering
    \begin{tabular}{l l l}
        \toprule
        Antenna type & Remarks & Feasibility \\
        \midrule
        Helix           & simple shape, simple to stow/deploy & high \\
        Parabolic       & difficult to stow and deploy, complex shape due to parabolic arc & low \\
        Monopole/Dipole & high level of maturity, simple shape, simple to stow/deploy & high \\
        \bottomrule
    \end{tabular}
    \caption{Feasibility assessment depending on antenna types}
    \label{tab-antenna_types}
\end{table}